Subject: Re: dissocial basin

From: "Vanamo Manthey" <[email-masked]>
Date: Sun, 18 Dec 2005 17:14:18 -0500

http://www.desirire.com
 
S
M
L
X
C
V
A
P
V
o
e
e
a
i
A
m
r
i
m
r
v
n
A
L
b
o
A
a
i
i
a
L
i
i
p
G
 
d
t
x
i
U
e
e
R
 
i
r
 
S
M
n
c
A
 
a
a

 
i

 

a
 
 $7
 $9
 $9
 $1
 $9
 $8
 $6
 $6
 $6
5.95
9.95
9.95
23.45
9.95
5.45
8.00
4.95
9.95

will ask no more of you. You ask of me? Ive given you my word! Then why
is this learned man from America here following me with a blank face and
inquisitive eyes, monseigneur? The deep, hollow roll of a throated cough
filled the silence, and then the Jackal spoke. The great professor of
law has transgressed, inserted himself where he should not be. Hes a
dead man. Edith Gates, wife of the celebrated attorney and professor of
law, silently opened the door of the private study in their elegant town
house on Louisburg Square. Her husband sat motion less in his heavy
leather armchair staring at the crackling fire, a fire he insisted upon
despite the warm Boston night outside and the central air conditioning
inside.